/* XXL Device. */
@media only screen and (max-width: 1599px) {
    .header__top-content {
        font-size: 14px;
        gap: 20px;
    }

    .header__top {
        padding: 6px 0px;
    }

    .heaedr__nav {
        padding: 20px 0px;
    }

    .header__logo img {
        max-width: 148px;
    }

    .hero__content h1 {
        font-size: 52px !important;
    }

    .hero__content p {
        font-size: 18px;
        margin-bottom: 30px;
    }

    .btn.btn-primary {
        font-size: 16px;
        padding: 23px 27px;
    }

    .section__title h2 {
        font-size: 44px;
    }

    .section__title {
        margin-bottom: 50px;
    }

    .about__content h2 {
        font-size: 44px;
    }

    .about__content h2 span.text-sm {
        font-size: 25px;
        display: block;
    }

    .about__content p {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 28px;
    }

    .discover__content h2 {
        font-size: 52px;
    }
}

/* XL Device :1280px. */
@media only screen and (max-width: 1399px) {
    .sw-navs button {
        left: -11px;
        border: 1px solid #c8102e;
    }

    .sw-navs button:last-child {
        left: auto;
        right: -12px;
    }

    .header__nav-main nav ul li a {
        font-size: 15px;
    }

    .discover__thumbnails img.img-sm {
        left: -24px;
        bottom: -24px;
        max-width: 280px;
    }

    .commingSoon__item-content p {
        font-size: 20px;
        line-height: 28px;
        margin: 0 0 20px 0;
    }

    .footer__menu ul li a {
        font-size: 15px;
        line-height: 22px;
        padding: 10px 0px;
    }
}

/* Large Device :992px. */
@media only screen and (max-width: 1199px) {
    .header__nav-main nav ul {
        display: flex;
        align-items: center;
        gap: 30px;
    }

    .btn {
        font-size: 14px;
        gap: 8px;
        padding: 16px 26px;
    }

    .discover__content h2 {
        font-size: 42px;
    }

    .discover__content p {
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 19px;
    }

    .commingSoon__item {
        height: 444px;
    }

    .footer__menu ul li a {
        font-size: 14px;
        line-height: 15px;
        padding: 10px 0px;
    }
}

/* Medium Device :768px. */
@media only screen and (max-width: 991px) {
    .header__bottomNav-wrapper ul li a {
        font-size: 12px;
        gap: 8px;
    }

    .header__bottomNav-wrapper ul li a span.icon img {
        max-width: 17px;
    }

    .header__logo img {
        max-width: 133px;
    }

    .btn-sm {
        padding: 11px 16px;
    }

    .header__bottomNav-wrapper nav ul {
        gap: 24px;
    }

    .hero--section {
        min-height: calc(100vh - 64px);
    }
    
    .hero__content {
        max-width: 490px;
        margin: 0 auto;
        margin-top: 32px;
    }

    .header__top-content {
        font-size: 12px;
        gap: 20px;
    }

    .badge {
        font-size: 10px;
    }

    .service--section {
        padding: 30px 0px 63px;
    }

    .discover__content {
        max-width: 580px;
        margin: 0 auto;
        margin-bottom: 40px;
    }

    .discover--section {
        padding: 42px 0px 60px;
    }

    .testimonial-item__text p {
        font-size: 16px;
        line-height: 27px;
    }

    .about__content {
        max-width: 100%;
        margin: 0 0 40px 0;
    }

    .about--section {
        padding: 50px 0px 70px;
    }
}

/* Small Device :550px. */
@media only screen and (max-width: 767px) {
    .header__top-content {
        font-size: 10px;
        gap: 20px;
    }

    .header__logo img {
        max-width: 64px;
    }

    .header__logo {
        position: absolute;
        left: 15px;
        top: 50%;
        transform: translateY(-50%);
    }

    .hero__content h1 {
        font-size: 38px !important;
    }

    .hero__content p {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .section__title h2 {
        font-size: 30px;
    }

    .section__title {
        margin-bottom: 23px;
    }

    .service--section {
        padding: 20px 0px 48px;
    }

    .service-item__thumbnail--icon {
        left: 15px;
        bottom: -25px;
        width: 50px;
        height: 50px;
    }

    .service-item__content {
        padding: 30px 16px 20px 16px;
    }

    .discover__content h2 span.text-small {
        font-size: 20px;
    }

    .discover__thumbnails img.img-sm {
        left: -9px;
        bottom: -34px;
        max-width: 173px;
    }

    .commingSoon--section .section__title {
        margin-bottom: 50px;
    }

    .commingSoon--section {
        padding: 53px 0px 80px;
    }

    .testimonial__summery {
        gap: 7px;
        margin-bottom: 14px;
        flex-direction: column;
    }

    .testimonial__summery p {
        margin-bottom: 0px;
        font-size: 14px;
    }

    .footer__newsletter {
        max-width: 100%;
        margin: 0 0 23px 0;
    }

    .footer__menu {
        gap: 0;
        justify-content: space-between;
    }

    .footer__widget {
        margin-bottom: 24px;
    }

    .footer__main {
        padding: 33px 0px 3px;
    }

    .footer__logo {
        margin-bottom: 18px;
        text-align: start;
    }

    .social {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .social.footer__social {
        margin-bottom: 17px;
    }

    form.footer__newsletter p {
        font-size: 11px;
        line-height: 13px;
        max-width: 100%;
    }

    .footer__bottom-end ul {
        justify-content: center;
    }

    .testimonial--section {
        background-color: #f9f3e1;
        padding: 42px 0px 80px;
    }

    .btn.btn-primary {
        font-size: 13px;
        padding: 21px 21px;
    }

    .testimonial-item__inner {
        padding: 17px 16px 14px;
        transition: all 0.3s ease;
    }

    .footer__menu ul {
        flex: 0 0 auto;
        width: 50%;
    }
}

/* Extra small Device. */
@media only screen and (max-width: 575px) {
}
